@charset "UTF-8";

body{
	color:#666;
	font-family: Helvetica, Arial, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:14px;
	line-height: 1.8;
}
*:before,
*:after{
	content: "";
	display: block;
	position: absolute;
}
#wpadminbar *:before,
#wpadminbar *:after{
	position: static;
}
a:visited{
	color:#999999;
}
h1, h2, h3, h4{
	font-weight:bold;
}
h1{
	font-size:1.95em;
}
h2{
	font-size:1.6em;
}
h3{
	font-size:1.2em;
}
p, li{

}
table{
	width:100%;
	margin:1em 0;
	border-collapse:collapse;
	cellspacing: 0;
	cellpadding: 0;
}
td{
	padding:0.8em 1em;
	border:1px solid #ccc;
}
.wp-caption .wp-caption-text{
	margin:0;
	padding:0.5em;
	text-align:left;
	background:#f2f2f2;
}

/***** common menu style  *****/
ul.menu{
	margin: 0;
	padding: 0;
	list-style: none;
}

/********************** wysiwyg **********************/
.entry-content > *:first-child{
	margin-top:0;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4{
	margin:1.5em 0 0.5em;
}
.entry-content li + li{
	margin-top:0.8em;
}

/********************** layout **********************/
.site-branding{
	width: 960px;
	margin: 0 auto;
	padding:1em 0;
	overflow:hidden;
}
.site-content{
	width: 960px;
	margin: 0 auto 20px;
	overflow: hidden;
}
.content-area{
	width: 700px;
	float: right;
}
.widget-area{
	width: 230px;
	float: left;
}
.site-info{
	width: 960px;
	margin: 0 auto;
}

/********************** header style **********************/
.site-header{
	margin-bottom:17px;
}
.site-branding{
	position:relative;
}
.site-branding .site-title{
	margin:0;
	line-height:1;
}
.site-branding .site-title a{
	color:#222;
	text-decoration:none;
	line-height:1;
}
ul.select-lang{
	position:absolute;
	width:156px;
	top:20px;
	right:5px;
	margin:0;
	padding:0;
	border-left:1px solid #222;
	border-right:1px solid #222;
	overflow:hidden;
	z-index:1;
	background:#fff;
}
ul.select-lang:before{
	content:"";
	display:block;
	position:absolute;
	top:0;
	left:7px;
	width:63px;
	height:100%;
	z-index:-1;
	background:#222;
	-webkit-transition: left 0.35s ease 0s;
	   -moz-transition: left 0.35s ease 0s;
	    -ms-transition: left 0.35s ease 0s;
	     -o-transition: left 0.35s ease 0s;
	        transition: left 0.35s ease 0s;
}
html[lang="en-US"] ul.select-lang:before{
	left:85px;
}
ul.select-lang.hover:before{
	left:85px;
}
html[lang="en-US"] ul.select-lang.hover:before{
	left:7px;
}
ul.select-lang.hover li{
	color:#222;
}
ul.select-lang.hover li a{
	color:#fff;
}
ul.select-lang li{
	display:block;
	width:50%;
	font-size:12px;
	line-height:1.6;
	text-align:center;
	color:#fff;
	float:left;
}
ul.select-lang li + li{
	border-left:1px solid #222;
	text-transform:uppercase;
}
ul.select-lang li a{
	color:#222;
	display:block;
	text-decoration:none;
}
/********************** front-page style **********************/
.key-visual{
	margin-bottom:21px;
	line-height:1;
}
/********************** widget-area style **********************/
.main-menu ul li a{
	display:block;
	width:100%;
	padding:0px 16px;
	line-height: 40px;
	text-decoration:none;
}
/* banners */
ul.banners{
	margin:1em 0 0;
	padding:0;
}
ul.banners li{
	line-height:1;
}
ul.banners li + li{
	margin-bottom:1em;
}
/*********************** next/prev post link ***********************/
.nav-links{
	margin-top:2em;
	overflow:hidden;
}
.nav-previous{
	padding-left:1em;
}
.nav-previous:before,
.nav-next:after{
	content:"«";
	display:inline;
	position:static;
	margin-right:0.5em;
}
.nav-next{
	padding-right:1em;
}
.nav-next:after{
	content:"»";
	margin-right: 0;
	margin-left:0.5em;
}
/********************** footer style **********************/
.footer-links-ex-container ul{
	width:960px;
	margin:0 auto;
}
.footer-links-ex-container ul li{
	display:inline-block;
}
.footer-links-ex-container ul li + li{
	margin-left:2em;
}
.footer-links-ex-container ul li a{
	font-size:12px;
	line-height:44px;
	text-decoration:none;
}
.footer-links-ex-container ul li a:hover{
	text-decoration:underline;
}
.site-info{
	position:relative;
	min-height: 50px;
	padding:15px 0;
}
ul.footer-address{
	margin:0;
	padding:0;
	list-style:none;
}
ul.footer-address li{
	font-size:12px;
	line-height:19px;
}
ul.footer-links-in{
	position:absolute;
	top:18px;
	right:4px;
	line-height:1;
	border-left:1px solid #222;
	border-right:1px solid #222;
}
ul.footer-links-in li{
	display:inline-block;
	padding:0 1em;
	line-height:1;
}
ul.footer-links-in li + li{
	border-left:1px solid #222;
}
ul.footer-links-in li a{
	color:#222;
	font-size:13px;
	line-height:1;
	text-decoration:none;
}
ul.footer-links-in li a:hover{
	text-decoration:underline;
}